<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__htss__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_htss_config_t</compoundname>
    <includes local="no">cy_ble_hts.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__htss__config__t_1a06ec2640626f0f26b57d5b75f65ebde2" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__htss__t">cy_stc_ble_htss_t</ref> *</type>
        <definition>const cy_stc_ble_htss_t* cy_stc_ble_htss_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="145" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="145" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="892">
        <label>cy_stc_ble_htss_config_t</label>
        <link refid="structcy__stc__ble__htss__config__t" />
        <childnode refid="893" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
      <node id="894">
        <label>cy_stc_ble_htss_char_t</label>
        <link refid="structcy__stc__ble__htss__char__t" />
      </node>
      <node id="893">
        <label>cy_stc_ble_htss_t</label>
        <link refid="structcy__stc__ble__htss__t" />
        <childnode refid="894" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="147" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" bodystart="142" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_hts.h" line="143" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__htss__config__t_1a06ec2640626f0f26b57d5b75f65ebde2" virt="non-virtual"><scope>cy_stc_ble_htss_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>